Packages & Downloads PHP warnings

Home Forums Bug reports Packages & Downloads PHP warnings

This topic contains 1 reply, has 2 voices, and was last updated by  Andy 4 years, 2 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #271

    jeffw
    Keymaster

    In Runway > Themes clicking on the PACKAGES & DOWNLOADS button for my newly created child theme caused the following two warnings:

    Warning: explode() expects parameter 2 to be string, array given in /xxx/xxx/xxx/xxx/wp-content/themes/runway-framework/framework/includes/themes-manager/object.php on line 557
    Warning: explode() expects parameter 2 to be string, array given in /xxx/xxx/xxx/xxx/wp-content/themes/runway-framework/framework/includes/themes-manager/object.php on line 557

    Subsequent clicks on the same button did not result in the same warnings so I guess it’s a database thing?

    #279

    Andy
    Keymaster

    I haven’t seen this but if it’s only on a fresh install that might be why. Please add this to the repository so we can investigate. Thanks!

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.